<template>
  <v-app-bar app color="white" elevation="3" outlined>
    <v-container class="py-0 fill-height">
      <v-img
        contain
        class="mr-10"
        max-width="222"
        max-height="36"
        src="/images/logo.png"
      ></v-img>

      <router-link tag="button" class="v-btn v-btn--text theme--light v-size--default" class-active="active" to="/products">
        <span class="v-btn__content">
          Sản Phẩm
        </span>
      </router-link>
      <router-link tag="button" class="v-btn v-btn--text theme--light v-size--default" class-active="active" to="/customers">
        <span class="v-btn__content">
          Khách Hàng
        </span>
      </router-link>
      <router-link tag="button" class="v-btn v-btn--text theme--light v-size--default" class-active="active" to="/users">
        <span class="v-btn__content">
          Users
        </span>
      </router-link>
    </v-container>
  </v-app-bar>
</template>

<script>
export default {
  name: "DashboardLayout",
  data: () => ({}),
};
</script>
<style scoped>
.router-link-active {
  background-color: #EEEEEE;
}
</style>
